package com.hxhq.business.form.study;

/**
 * @author tanfei
 */
public class StudyFormFillExportForm {
    /** 表单id */
    private Long studyFormFillId;

    /** url */
    private String url;

    /** lang */
    private String lang;

    /** version */
    private String version;

    /** jcgjlx */
    private Integer jcgjlx;

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getLang() {
        return lang;
    }

    public void setLang(String lang) {
        this.lang = lang;
    }

    public Integer getJcgjlx() {
        return jcgjlx;
    }

    public void setJcgjlx(Integer jcgjlx) {
        this.jcgjlx = jcgjlx;
    }

    public Long getStudyFormFillId() {
        return studyFormFillId;
    }

    public void setStudyFormFillId(Long studyFormFillId) {
        this.studyFormFillId = studyFormFillId;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
